Subject: CWD 4.0 Shareware Ver.

From: Yongsheng Liu <[email-masked]>
Date: Tue, 2 Nov 1993 15:25:00 -0700

Hi, Netters:

I have tried the updated CWD 4.0 shareware version.  It's great in terms
of its general user interface, printing preview, PCX output, and very easy
menu-driven features.

However, there are a few things that I hope it can be improved if
possible:

The printing control codes are still unhidden, can the author
make them hidden just like that in WordPerfect and in MS-Word.

Can the input methods be accompanied with LianXiang or something
equivalent.  LianXiang is excellent if you want to make your own customized
vocabulary.

Also, I can't start it from other directories, i.e., it won't buy the PATH
command.  The system will come out with a message like:

        "System loading...
         _cwdpy.dic not found! Press any key...
         _CWD.INI not found or incorrect! Please run CWDSETUP..."

The CWDSETUP.??? does not come with the shareware version.